repo --name=pungi-repo-126 --baseurl=file:///mnt/compose/8/Circle-8.10-updates-20260210.1/work/x86_64/repo/dist-circle8-compose
repo --name=comps-repo --baseurl=file:///mnt/compose/8/Circle-8.10-updates-20260210.1/work/x86_64/comps_repo_RT
repo --name=lookaside-repo-0 --baseurl=file:///mnt/compose/8/Circle-8.10-updates-20260210.1/work/x86_64/BaseOS/lookaside_repo
repo --name=lookaside-repo-1 --baseurl=file:///mnt/compose/8/Circle-8.10-updates-20260210.1/work/x86_64/AppStream/lookaside_repo

%packages
@rt --optional
@rt-debug --optional
kernel-rt-kvm
-gcc-toolset-9-*-testsuite
-gcc-toolset-9-gcc-plugin-devel
-grubby-deprecated*
-insights-client
-java-*fastdebug*
-java-*slowdebug*
-python36
-redhat-cloud-client-configuration
-redhat-support-lib-python
-redhat-support-tool
-rhc
-rhc-worker-playbook
-scap-security-guide-rule-playbooks
-tuned-profiles-sap
-tuned-profiles-sap-hana
%end

%multilib-blacklist
fwupd*
gcc-toolset-10-dyninst-*
gcc-toolset-10-systemtap*
java-*
libvirt*
ocaml*
sblim-gather*
totem
%end

%multilib-whitelist
gcc-toolset-10-valgrind
gcc-toolset-11-valgrind
gcc-toolset-12-libgccjit
gcc-toolset-13-libgccjit
gcc-toolset-14-libgccjit
gcc-toolset-15-libgccjit
gcc-toolset-9-valgrind
glibc-gconv-extra
opencv
p11-kit-trust
papi
valgrind
valgrind-docs
valgrind-gdb
valgrind-scripts
%end
